/*= WordPress Admin Bar
------------------------------------------------------------------------------*/
body.admin-bar {
	margin-top: 32px;
}

@media (min-width: 992px) {
	#wpadminbar {
		opacity: 1;
	}
	body.admin-bar::after,
	body.admin-bar::before,
	body.admin-bar .header-slug {
		top: 32px;
	}

	body.admin-bar.small-header .header h1,
	body.admin-bar.disable-scroll .header h1 {
		top: 62px;
	}
	body.admin-bar.small-header #menu .menu--left,
	body.admin-bar.small-header #menu .menu--right,
	body.admin-bar.disable-scroll #menu .menu--left,
	body.admin-bar.disable-scroll #menu .menu--right {
		top: 122px
	}
}

@media (max-width: 991px) {
	body.admin-bar {
		margin-top: 0;
	}
	#wpadminbar {
		display: none;
	}
}


/*= BOOTSTRAP OVERRIDES
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
a:hover {
	color: inherit;
}

.btn {
	border-radius: 0;
	font-family: 'Anonymous Pro', monospace;
	font-size: 9pt;
	font-weight: 700;
	line-height: normal;
	padding: 5px 10px;
	text-transform: uppercase;
}
.btn:focus {
	box-shadow: 0 0 0 0.2rem rgba(218,179,44,.5);
}

.btn-primary {
	background-color: #ffcf30;
	border-color: #ffcf30;
	color: #2e2b28;
}
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover {
	background-color: #dab32c;
	border-color: #dab32c;
	color: #2e2b28;
	opacity: 1;
}
.btn-primary:after {
	content: ">";
	display: inline-block;
	padding-left: 0.5em;
}

.h1 {
	font-family: 'Microbrew One', sans-serif;
	font-size: 40px;
	font-weight: 400;
	line-height: 1.2em;
	margin: 25px 0;
	text-transform: uppercase;
}


.woocommerce-page .header h1{
	top: 45px;
}

.damn-straight {
	border-bottom: 2px solid;
	font-size: 10px;
	font-weight: 400;
	letter-spacing: 2px;
	margin-bottom: 10px;
	padding: 5px 0;
	position: relative;
	text-transform: uppercase;
}
.damn-straight::after {
	content: "";
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid;
	position: absolute;
	left: 5px;
	bottom: -7px;
	width: 0;
	height: 0;
}

.section-hero--content > .row {
	margin-right: -20px;
	margin-left: -20px;
}
.section-hero + .section-content-woocommerce {
	padding-top: 0;
}
.coupon-popup {
	z-index: 65535;
}


/*= HEADER
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
body.disable-scroll {
}
body.disable-scroll .header-slug {
	box-shadow: 0 0 10px rgba(46,43,40,.5);
	height: 120px;
}

.header h1 a:active,
.header h1 a:focus,
.header h1 a:hover {
	color: #2e2b28;
}

body.disable-scroll .header h1 {
	/*top: 30px;*/
	z-index: 16;
}
body.disable-scroll .header h1 .svg-logo-noevilfoods {
	display: none;
}
body.disable-scroll .header h1 .svg-logo-noevilfoods-simple {
	display: block;
}
body.disable-scroll .header h1,
body.disable-scroll .header button {
	color: #2e2b28 !important;
}

@media (min-width: 1024px) {
	body.disable-scroll .header button:before,
	body.disable-scroll .header button:after {
		top: 0;
	}
}
body.disable-scroll #menu {
		color: #2e2b28 !important;
}
@media (min-width: 768px) {
	body.disable-scroll #menu .menu--left,
	body.disable-scroll #menu .menu--right {
		border-bottom-color: transparent;
		top: 90px;
	}
}



.header-slug {
	z-index: 16;
}
body.shop.small-header .header-slug,
body.shop.disable-scroll .header-slug {
	height: 114pt;
}

#menu,
body.small-header .header h1,
body.disable-scroll .header h1 {
	z-index: 17;
}
.header--tagline-left, .header--tagline-right,
.header--tagline-left, .header--tagline-left {
	z-index: 15;
}

.header button{
	z-index: 20;
}


/*= MENU
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
#woocommerce-menu {
	height: auto;
	overflow: visible;
	position: relative;
	top: 120px;
	right: auto;
	left: auto;
	z-index: 16;

	-webkit-transition: color .15s linear,height .4s ease-in-out;
	-o-transition: color .15s linear,height .4s ease-in-out;
	transition: color .15s linear,height .4s ease-in-out;

	-webkit-transform: none !important;
	-ms-transform: none !important;
	-o-transform: none !important;
	transform: none !important;

	-webkit-overflow-scrolling: touch;
}

#menu-woocommerce {
	background: #ffd030;
	list-style: none;
	margin: 0;
	opacity: 0;
	padding: 0 10px;
	position: fixed;
	text-align: center;
	/*top: 108pt;*/
	top: 90pt;
	width: 100%;

	-webkit-transition: opacity .15s ease;
	-o-transition: opacity .15s ease;
	transition: opacity .15s ease;
}
.admin-bar #menu-woocommerce {
	top: 108pt;
}
.small-header #menu-woocommerce,
.disable-scroll #menu-woocommerce {
	opacity: 1;
}

#woocommerce-menu > ul > li {
	display: inline-block;
	position: relative;
}

#woocommerce-menu > ul > li > a {
	display: block;
	font: 400 12px/20px 'Anonymous Pro', monospace;
	padding: 10px 0;
	text-decoration: none;
	text-transform: uppercase;
}
#woocommerce-menu > ul > li > a > span {
	border-left: 1px solid #2e2b28;
	display: block;
	letter-spacing: 1.5px;
	padding: 0 40px;
}
#woocommerce-menu > ul > li:first-child > a > span {
	border: none;
}

#woocommerce-menu > ul > li.menu-item-has-children > a > span:after {
	content: ">";
	display: inline-block;
	font-size: 20px;
	line-height: 20px;
	position: relative;
	top: 4px;
	left: 4px;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}

#woocommerce-menu>ul>li>ul {
	background-color: #fff;
	border: 1px solid #2e2b28;
	color: #2e2b28;
	list-style-type: none;
	/* font-family: Anonymous Pro,monospace;
	font-size: 13px;
	font-weight: 700; */
	line-height: 1.2em;
	padding: 0;
	text-transform: uppercase;
}
#woocommerce-menu > ul > li > ul a {
	display: block;
	font: 400 12px/16px 'Anonymous Pro', monospace;
	padding: 0 10px;
	text-decoration: none;
	text-transform: uppercase;
}

@media (min-width: 768px) {
	#woocommerce-menu > ul > li > ul {
	opacity: 0;
	left: -5px;
	position: absolute;
		margin-top: 0;
	-webkit-transform: translateY(-12px);
	-ms-transform: translateY(-12px);
	-o-transform: translateY(-12px);
	transform: translateY(-12px);
	-webkit-transition: opacity .2s ease-out,-webkit-transform .2s ease-out;
	-o-transition: opacity .2s ease-out,-o-transform .2s ease-out;
	transition: opacity .2s ease-out,transform .2s ease-out;
	visibility: hidden;
	}

	#woocommerce-menu>ul>li:focus-within>ul,
	#woocommerce-menu>ul>li:hover>ul {
		opacity: 1;
		pointer-events: auto;
		-webkit-transform: translateY(0);
		-ms-transform: translateY(0);
		-o-transform: translateY(0);
		transform: translateY(0);
		visibility: visible;
	}

	#woocommerce-menu > ul > li > ul > li {
		border-top: 1px solid #2e2b28;
		padding: 5px 0;
	text-align: left;
	}

	#woocommerce-menu>ul>li>ul>li:first-child {
		border-top: 0;
	}
}


/*= SHOP PAGE
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
.shop-hero.section-hero {
	/* background: #2e2b28;
	background: -moz-linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 160px, rgba(46,43,40,1) 160px, rgba(46,43,40,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 160px, rgba(46,43,40,1) 160px, rgba(46,43,40,1) 100%);
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 160px, rgba(46,43,40,1) 160px, rgba(46,43,40,1) 100%); */
	background: #fff;

	margin-bottom: 50px;
	padding-top: calc(114pt - 10px);
	padding-bottom: 0;
}
.shop-hero.shop-home.section-hero {
	margin-right: 6.666666vw;
}

.shop-hero .section-hero--content {
	background: #2e2b28;
	margin-top: auto;
	padding-top: 0;
}
.shop-hero.shop-home .row-wide {
	padding-right: 0;
}

.shop-home .shop-hero-title {
	background-color: #2e2b28;
	color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding-right: 40px;
	padding-left: calc(6.666666vw + 40px);
}
.shop-hero-title h1,
.category-description-wrapper h1 {
	font-size: 40px;
}

.shop-hero h5 {
	color: #fff;
	margin-bottom: 0;
}

.shop-hero-giftcard {
	display: flex;
	align-items: center;
}
.shop-hero-giftcard h4 {
	display: inline-block;
	font-family: 'Microbrew One', sans-serif;
	font-weight: 400;
	margin: 10px 0;
	padding-right: 0.5em;
}
.shop-hero-giftcard h4 strong {
	color: #ffd030;
	font-weight: 400;
}

.shop-hero-categories {
	background-color: #fff;
}
.shop-hero-categories h3 {
	background-color: #2e2b28;
	color: #fff;
	display: inline-block;
	font-size: 21px;
	font-weight: 400;
	margin-bottom: 10px;
	padding: 2px 10px 6px;
}

.shop-hero-categories .row:first-child .shop-hero-category {
	border-bottom: 1px solid transparent;
}
.shop-hero-category {
	border-left: 1px solid #fff;
}
.shop-hero-category:first-child {
	border-left-color: #2e2b28;
}
.shop-hero-category img {
	width: 100%;
}
.shop-hero-category .caption {
	position: absolute;
	right: 0;
	bottom: 25px;
	left: 0;
}


.section-content-woocommerce--cta {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;

	padding-bottom: 50px;
}
.section-content-woocommerce--cta img {
	max-height: 120px;
}
.section-content-woocommerce--cta img.stallion {
	max-height: 108px;
}
.section-content-woocommerce--cta .content {
	padding-right: 20px;
	padding-left: 20px;
}
.section-content-woocommerce--cta .content > * {
	margin: 0;
}


.shop-sidebar {
	font-family: 'Microbrew One', sans-serif;
}
.shop-sidebar > *:first-child {
	margin-top: 0;
}

.shop-sidebar h3 {
	margin-bottom: 10px;
}
.shop-sidebar ul {
	font: 400 14px/24px 'Anonymous Pro', monospace;
	list-style-type: none;
	margin: 0;
	padding:0;
	text-transform: uppercase;
}
.woocommerce-sidebar-menu > ul > li > a {
	font-weight: 700;
}
.woocommerce-sidebar-menu ul ul {
	padding-left: 2px;
}
.woocommerce-sidebar-menu ul ul > li > a:before {
	content: ">";
	display: inline-block;
	padding-right: 5px;
}

.section-content-woocommerce--content .term-description {
	display: none;
}

.woocommerce ul.products li.product a.button {
	display: none;
}

.woocommerce ul.products li.product a {
	display: block;
	text-align: left;
}
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product .price {
	display: inline-block;
	padding: 0 50px 0 0;
	margin: 0;
}
.woocommerce ul.products li.product .price {
	color: #2e2b28;
	font-family: 'Microbrew One', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.2em;
	padding: 0;
	position: absolute;
	right: 0;
	width: 50px;
}


/*= SHOP CATEGORY PAGES
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
.product-category .header--tagline-left,
.product-category .header--tagline-right {
	display: none;
}

.shop-hero .category-description-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;

	background-color: #2e2b28;
	color: #fff;
	padding-left: 6.666666vw;
}
.shop-hero .category-description {
	padding: 0 40px;
	text-align: left;
}
.shop-hero .category-image img {
	width: 100%;
}


/*= SHOP PRODUCT PAGES
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/
.single-product .woocommerce-tabs.wc-tabs-wrapper,
.single-product .product_meta {
	display: none;
}

.single-product .product-title {
	font-size: 30px;
	margin-top: 0;
	margin-bottom: 10px;
}
.woocommerce div.single-product p.price {
	color: #2e2b28;
	font-size: 24px;
	margin-top: 0;
}

.woocommerce-product-details__short-description {
	font: 400 12px/22px 'Anonymous Pro', monospace;
}

.up-sells.upsells.products,
.related.products {
	clear: both;
	margin-right: auto;
	margin-left: auto;
	max-width: 860px;
}
.up-sells.upsells.products h2,
.related.products h2 {
	font-size: 28px;
	margin-bottom: 12px;
	width: 100%;
}
.single-product .section-content-woocommerce {
	padding-bottom: 0;
}
.single-product .section-instagram-feed {
	padding-top: 0;
}

.woocommerce .upsells.products + .related.products {
	margin-top: 0;
}


.woocommerce-input-wrapper{
	width: 100%;
}

.woocommerce-checkout .col-1,.woocommerce-checkout .col-2{
	-webkit-box-flex: 0;
	-ms-flex: 0 0 48%;
	flex: 0 0 48%;
	max-width: 48%;
}


.section-content-extendons-mix-and-match .mm_filled_col>.row,.section-content-extendons-mix-and-match .mm_add_product_col>.row,.mix_match_container_wrap>.row{
	-ms-flex-wrap: nowrap !important;
	    flex-wrap: nowrap !important;
}

.section-content-extendons-mix-and-match .bootstrap-iso .mm_filled_col>.row:before,.section-content-extendons-mix-and-match .bootstrap-iso .mm_add_product_col>.row:before{
	display: block !important;
}

.coupon-popup--image {
	background-size: cover;
}
/*= PRODUCT CATEGORIES MENU
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%*/

.categories-toggle{
	display: none;
}





@media only screen and (max-width: 768px) {


	.woocommerce-checkout .col-1,.woocommerce-checkout .col-2{
	-webkit-box-flex: 0;
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
}

	#woocommerce-menu{
		top: 120px;
		left: 0%;
		position: fixed;
		width: 100%;
		background: #ffd030;
	}

	#menu-woocommerce{
		/*background: #ffd030;*/
		display: none;
		width: 100%;
		margin: auto;
		top: 175px;
	}


	.categories-toggle{
		display: block;
		z-index: 20;
		width: 100%;
		background: #ffd119;
		color: #000;
		margin: auto;
		text-align: center;
		padding: 15px 0;
		font-family: Anonymous Pro,monospace;
		font-size: 16px;
		font-weight: 700;
		text-transform: uppercase;
		cursor: pointer;
	}



	#menu-woocommerce {
		padding: 10px 0;
	}


	#woocommerce-menu > ul > li {

		display: block;

	}


	#woocommerce-menu > ul > li > a{

		padding: 3px 0;
	}

	#woocommerce-menu > ul > li > a > span{
		border: none;
	}


	#woocommerce-menu>ul>li>ul{
		background-color: #ffd030;
		border: none;
		color: #2e2b28;
	}

	#woocommerce-menu ul.sub-menu{
		margin: 5px 0 0;
	}

	#woocommerce-menu>ul>li>ul>li{

		margin: 5px 0;
	}


	.shop-hero.shop-home.section-hero{

		margin-right: 0;
	}

	.section-content-woocommerce--cta{
		display: block;
		text-align:center;
	}


	.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
			width: 100%;
			float: none;

	}

	.coupon-popup--content{
		width: 100%;
		min-height: 1px;
	}

	.coupon-popup--image {
		background-size: 100%;
		background-position: center 50%;

	}

	.coupon-popup--close{
		top: 0;
	}

}/*end 768*/


.my-account .col-1,.my-account .col-2{
	width: 100%;
	max-width: 100%;
}


@media (min-width: 768px){
		body.small-header #menu .menu--left, body.small-header #menu .menu--right,body.disable-scroll #menu .menu--left, body.disable-scroll #menu .menu--right  {
	    border-bottom-color: transparent;
	    top: 7pc;
	    padding-bottom: 0;
	}

	#menu .menu--left, #menu .menu--right {
		padding-bottom: 15px;
		top: 9pc;
	}

}


.checkout-message{
font-family: Anonymous Pro,monospace;
    font-weight: 600;
    line-height: 1.2em;
    text-transform: uppercase;
	background: #eceded;
	padding: 15px 25px;
    margin: auto;
    font-size: 20px;
    display: flex;
    align-items: center;
  	justify-content: center;
  	width: 90%;
}

.checkout-message p{

	width: 48%;
	margin: auto;
	text-align: center;

}


.checkout-message strong{
	font-weight: 700;
}

@media only screen and (max-width: 990px) {

	.checkout-message{
		width: 100%
	}

}

@media only screen and (max-width: 768px) {

	.checkout-message{
		display: block;
		padding: 15px 25px 0;

	}

	.checkout-message p{
		margin: 20px 0;
		width: 100%
	}


}


@media only screen and (max-width: 560px) {

		.checkout-message{

			font-size: 18px;

	}

}

/* BlOG */

.single-post .section-text--text-container{
	padding: 0 10px;
}

.single-post hr{
	border: 0;
    border-top: 3px solid #2e2b28;
    margin: 40px 0;
    padding: 0;
}

.single-post .meta{

	letter-spacing: 3px;
	text-transform: uppercase;
}


.single-post .section-text--text-content{
	line-height: 2em;
}

.single-post .wp-caption{

	max-width: 100% !important;
	position: relative;
}

.single-post .wp-caption-text{
	width: 65%;
    position: absolute;
    left: 17.5%;
    bottom: -30px;
    background: aliceblue;
    box-sizing: border-box;
    padding: 15px 22px;
}

.blog-footer{
	display: flex;
	text-align: left;
}

.blog-col.share{
	width: 30%;
}

.blog-col.tag{
	width: 70%;
	display: flex;
}

.blog-col.tag div:first-child{
	width: 26%;
	margin-right: 2px;
}

.blog-footer h5{
	display: inline;
}


.blog-footer .button.small{

    font-size: 8pt;
    padding: 5px 8px;
    min-width: 1px;
}


.section-post-list.post .section-post-list--items {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
}

@media (min-width: 768px){

	.section-post-list.post .section-post-list--items .card-recipe {
	    width: 22%;
	}

}

@media only screen and (max-width: 990px) {

	.blog-footer,.blog-col.tag{

		display: block;
	}

	.blog-col{
		width: 100% !important;
		margin: 10px 0;
	}

	.blog-col.tag div{
		width: 100% !important;
	}

}

/*default image styles*/
img.alignright {float:right; margin:0 0 1em 1em}
img.alignleft {float:left; margin:0 1em 1em 0}
img.aligncenter {display: block; margin-left: auto; margin-right: auto}
a img.alignright {float:right; margin:0 0 1em 1em}
a img.alignleft {float:left; margin:0 1em 1em 0}
a img.aligncenter {display: block; margin-left: auto; margin-right: auto}
